a { color: #FF6600; text-decoration: none; font-size: 11px}
a:link {  color: #FF6600; text-decoration: none; font-size: 11px}
a:hover {color:#FFCC00; text-decoration: none; font-size: 11px}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
table {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: bolder}
